
radius = 53;

module disc() {
    difference() {
        cylinder(h=2, d=150, $fn=100);
        translate([0,0,-0.5]) cylinder(h=4, d=94, $fn=100);
    }
}

module holes() {
    for (i = [0:15:350]) {
        for (j = [0:2]) {
            x = (radius + (7 * (j * 1.1))) * cos(i);
            y = (radius + (7 * (j * 1.1))) * sin(i);
            translate([x,y,-2]) cylinder(h=6, d=5.5, $fn=100);
        }
    }
}


difference() {
    disc();
    #holes();
}

